import { cacheTag, cacheLife } from "next/cache";

export function tagDid(did: string) {
  cacheTag(`did:${did}`);
  cacheLife("hours");
}

export function tagHandle(handle: string) {
  cacheTag(`handle:${handle}`);
  cacheLife("hours");
}

export function tagAvatar(did: string) {
  cacheTag(`avatar:${did}`);
  cacheLife("days");
}
